/*
 * @Author: LiZhiWei
 * @Date: 2025-04-24 15:20:36
 * @LastEditors: LiZhiWei
 * @LastEditTime: 2025-12-30 12:57:20
 * @Description: 
 */
import { createApp } from 'vue'
import App from './App.vue'
import ElementPlus from 'element-plus'
import 'element-plus/dist/index.css'
import ViewFilePlugin from 'huijia-viewfile'
// import 'huijia-viewfile/style.css'
import router from './router'

const app = createApp(App)
app.use(router)
app.use(ElementPlus)
app.use(ViewFilePlugin)
app.mount('#app')
